/* Common Element Overrides */
/* No Longer Needed */
/*div#nav a {
	margin-right: 40px !important;
}*/
.button.gray-striped {
  background-image: url(../images/App_and_Homepage_imgs/apply-btn-normal.png) !important;
}
.button.gray-striped:hover {
  background-image: url(../images/App_and_Homepage_imgs/apply-btn-hover.png) !important;
}

/* Changed to show dots in password fields */
input[type="password"] {
	font-family: arial;
}

/* Login CSS Image overrides */
.email_icon { 
	background-image: url(../images/App_and_Homepage_imgs/email-icon.png) !important;
}
.password_icon {
	background-image: url(../images/App_and_Homepage_imgs/key-icon.png) !important;
}
#signin-header {
	background-image: url(../images/login-assets/logo.png) !important;
}
/* Commented out in page, not being loaded. Conflicts with iPhone page */
/*.app-content {
	background-image: url(../images/login-assets/iphone.png) !important;
}*/
.active-dot {
	background-image: url(../images/login-assets/active-dot.png) !important;
}
.inactive-dot {
	background-image: url(../images/login-assets/dot.png) !important;
}
#rS-logo {
	background-image: url(../images/login-assets/app-icon.png) !important;
}
.facts-content {
	background-image:url(../images/login-assets/big-x.png) !important;
}
#facts-content-right > span {
	font-size: 10pt;
	color: rgb(168, 168, 168);
	font-family: 'Syncopate-Regular', 'Syncopate', sans-serif !important;
}
.rstyle-dev-logo {
	background-image: url(../images/login-assets/api-logo.png) !important;
}
.for-pubs {
	background-image: url(../images/App_and_Homepage_imgs/double-line.png) !important;
}
#map {
	background-image: url(../images/login-assets/map.png) !important;
}
div.language-header div {
	background-image: url(../images/App_and_Homepage_imgs/up-down-dropdown.png) !important;
}
.map-hover-state {
	background-image: url(../images/login-assets/map-hover.png) !important;
}
/* End Login Page */

/* Apply Page */
.twitter-active{
	background-image: url(../images/login-assets/twitter-active.png) !important;
}
.twitter-inactive{
	background-image: url(../images/login-assets/twitter-normal.png) !important;
}
.facebook-active{
	background-image: url(../images/login-assets/facebook-active.png) !important;
}
.facebook-inactive{
	background-image: url(../images/login-assets/facebook-normal.png) !important;
}
.instagram-active{
	background-image: url(../images/login-assets/insta-active.png) !important;
}
.instagram-inactive{
	background-image: url(../images/login-assets/insta-normal.png) !important;
}
.tumbler-active{
	background-image: url(../images/login-assets/tumblr-active.png) !important;
}
.tumbler-inactive{
	background-image: url(../images/login-assets/tumblr-normal.png) !important;
}
.google-active{
	background-image: url(../images/login-assets/google-active.png) !important;
}
.google-inactive{
	background-image: url(../images/login-assets/google-normal.png) !important;
}
.pinterest-active{
	background-image: url(../images/login-assets/pinterest-active.png) !important;
}
.pinterest-inactive{
	background-image: url(../images/login-assets/pinterest-normal.png) !important;
}
.weibo-active{
	background-image: url(../images/login-assets/weibo-active.png) !important;
}
.weibo-inactive{
	background-image: url(../images/login-assets/weibo-normal.png) !important;
}
.youtube-active{
	background-image: url(../images/login-assets/youtube-active.png) !important;
}
.youtube-inactive{
	background-image: url(../images/login-assets/youtube-normal.png) !important;
}
/* End Apply page */

/* Account Page */
#myaccount h2 span.info {
 background-image: url(../images/my_account_imgs/info.png) !important;
}
#myaccount .input .info {
 background-image: url(../images/my_account_imgs/info.png) !important;
}
.twitter-box{
	background-image: url(../images/login-assets/twitter-normal.png) !important;
}
.facebook-box{
	background-image: url(../images/login-assets/facebook-normal.png) !important;
}
.instagram-box{
	background-image: url(../images/login-assets/insta-normal.png) !important;
}
.pinterest-box{
	background-image: url(../images/login-assets/pinterest-normal.png) !important;
}
.google-box{
	background-image: url(../images/login-assets/google-normal.png) !important;
}
.tumbler-box{
	background-image: url(../images/login-assets/tumblr-normal.png) !important;
}
.weibo-box{
	background-image: url(../images/login-assets/weibo-normal.png) !important;
}
.youtube-box{
	background-image: url(../images/login-assets/youtube-normal.png) !important;
}
.connected-header a.disconnect{
	background-image: url(../images/my_account_imgs/close-sm.png) !important;
}
#twitter-header{
	background-image: url(../images/my_account_imgs/twitter-sm.png) !important;
}
#pinterest-header{
	background-image: url(../images/my_account_imgs/pinterest-sm.png) !important;
}
#instagram-header{
	background-image: url(../images/my_account_imgs/instagram-sm.png) !important;
}
#facebook-header{
	background-image: url(../images/my_account_imgs/facebook-sm.png) !important;
}
#weibo-header{
	background-image: url(../images/my_account_imgs/weibo-sm.png) !important;
}
#youtube-header{
	background-image: url(../images/my_account_imgs/youtube-sm.png) !important;
}
#tumblr-header{
	background-image: url(../images/my_account_imgs/tumblr-sm.png) !important;
}
#google-header{
	background-image: url(../images/my_account_imgs/google-sm.png) !important;
}
/* End Account Page */

/* Apps | Shop The Post Page */
.learn-more-button {
	background-image: url(../images/App_and_Homepage_imgs/learn-more-icon.png) !important;
}
.product-checked {
	background-image: url(../images/App_and_Homepage_imgs/B&W-check.png) !important;
}
/* End Apps | Shop The Post Page */

/* Apps | iPhone Page */
.iphone-content{
	background-image: url(../images/App_and_Homepage_imgs/iPhone-app.jpg) !important;
}
div.app-store-btn {
	background-image: url(../images/App_and_Homepage_imgs/App-store-btn.png) !important;
}
/* End Apps | iPhone page 